* {
    list-style: none;
}

#fund-info-modal.modal.common-modal .modal-dialog {
    min-width: 968px;
}

#fund-info-modal.modal.common-modal .modal-dialog img {
    width: 480px;
    margin: auto;
    padding-top: 30px;
}
.nfr-multiple-store-table input[type=radio] {
    width: 17px;
    height: 17px;
}
#fund-info-modal.modal.common-modal .modal-content {
    position: relative;
    border: 0px;
    text-align: center !important;
    padding: 50px 130px 50px 130px;
    box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
    padding-bottom: 80px;
}

#fund-info-modal.modal.common-modal .fund-info-text {
    padding-top: 40px;
    font: normal 17px Montserrat;
    letter-spacing: 0px;
    color: #3B3B3B;
}

#fund-info-modal.modal.common-modal .modal-content .fa-xmark {
    color: #C11822;
}

section.fund-intro .steps-tittle {
    font: bold 34px Montserrat;
    padding: 60px 0px;
    margin: auto;
}

section.intro.virtual-fundraiser .about-program {
    padding: 0;
    width: 100%;
    margin: 100px 0 0 0 !important;
    max-width: none;
    height: auto;
}


/* Combined vfr-nfr styles */
section.our-programs {
    background-color: #fff !important;
}

.main-fundraiser-ways {
    width: 100%;
}

.main-fundraiser-ways *:not(i), #vfr-nfr-details *:not(i) {
    font-family: Montserrat;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.flex-d-column {
    flex-direction: column;
}

.fundraisers {
    background: url(/img/school-lunch/bg-1.png) repeat;
    padding: 20px 0px;
    padding-bottom: 100px;
}

.fundraisers-cover {
    background: url('/img/virtual-fundraiser/2b.png') no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.fundraisers-cover img {
    width: 100%;
    height: 100%;
}

.fundraisers-tittle h1 {
    font-size: 55px;
    font-weight: bold;
    text-align: center;
    color: #333333;
    margin-top: 40px;
    margin-bottom: 30px;
    padding: 0px 25px;
    width: 800px;
}

.fundraisers-tittle span {
    color: #C11822;
}

.fundraisers-boxes-wrapper {
    margin-top: 50px;
}

.fundraiser-types .box {
    width: 517px;
    text-align: center;
    background-color: #FFFFFF;
    box-shadow: 0 1px 35px #0000000F;
    border-radius: 15px;
    padding: 14px 0 50px;
    margin-right: 50px;
}

.box.help-choose-program-wrapper {
    margin-right: 0;
    width: 100%;
    margin-top: 50px;
    padding: 50px;
}

.box.help-choose-program-wrapper p {
    margin-bottom: 10px;
    font-size: 18px !important;
    font-weight: 600;
}

.fundraiser-types .box:nth-child(2):not(.help-choose-program-wrapper) {
    margin-right: 0;
}

.fundraiser-types .box .box-img-wrapper {
    height: 200px;
}

.fundraiser-types .box h2 {
    font-size: 30px;
    font-weight: bold;
    color: #C11822;
    text-align: center;
    padding: 15px 60px 20px 60px;
    position: relative;
}

.fundraiser-types .box h2 span {
    color: #000;
}

.fundraiser-types .box h2 div {
    width: 47px;
    height: 3px;
    margin-top: 8px;
    background-color: #C11822;
}

.fundraiser-types .box p {
    font-size: 25px;
    color: #3B3B3B;
    letter-spacing: 0;
    margin-bottom: 0;
}

.fundraiser-types .box .fundraiser-pros-list {
    list-style: none;
    padding-left: 0;
    margin: 0 auto;
}

.fundraiser-types .box .fundraiser-pros-list li {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.fundraiser-types .box .fundraiser-pros-list li p {
    margin-right: 18px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 18px;
    display: inline;
}

.fundraiser-types .box .fundraiser-pros-list li p span {
    font-weight: normal;
    font-size: 18px;
}

.fundraiser-types .box .fundraiser-pros-list img {
    margin-right: 14px;
    color: #C11822;
    margin-top: 8px;
}

.fundraiser-types .box .about-fundraiser-btn {
    width: 344px;
    height: 50px;
    margin-top: 15px;
    background-color: #C11822;
    font-size: 20px;
    font-weight: 700;
}

.fundraiser-types .box .help-choose-program-btn {
    width: 252px;
    height: 50px;
    margin-top: 15px;
    color: #C11822;
    border: 2px solid #C11821 !important;
    font-size: 20px;
    font-weight: 700;
    background-color: transparent;
}

.community-impact-container {
    background-image: url('/img/virtual-fundraiser/group-1012.png'), url('/img/virtual-fundraiser/group-1010.png');
    background-color: #C11821;
    background-repeat: no-repeat;
    background-position: 15% 18%, 85% 18%;
    width: 100%;
}

.community-impact-container .community-impact {
    position: relative;
}

.community-impact-container .community-impact-title-wrapper {
    width: 100%;
}

.community-impact-container .community-impact {
    padding-bottom: 100px;
}

.community-impact-container .community-impact-title {
    margin-top: 100px;
    margin-bottom: 17px;
    text-align: center;
    font: normal normal bold 55px/65px Montserrat;
    letter-spacing: 0;
    color: #FFFFFF;
}

.community-impact-container .community-impact-content {
    margin-top: 58px;
}

.community-impact-container .community-impact-content li {
    padding: 0 50px;
}

.community-impact-container .community-impact-content li:not(li:last-child) {
    border-right: 2px solid #FFCC5E;
}

.community-impact-container ul.community-impact-content li span {
    display: block;
    font-size: 85px;
    font-weight: bold;
    color: #fff;
}

.community-impact-container .community-impact-content li {
    font-size: 25px;
    font-weight: normal;
    color: #fff;
}

.raise-funds-ways {
    width: 100%;
    margin-top: 50px;
}

.raise-funds-ways-title {
    width: 58%;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 80px;
    font-size: 55px;
    font-weight: bold;
    color: #333333;
}

.raise-funds-ways-content {
    align-items: self-start;
}

.raise-funds-ways-content div.raise-funds-ways-item {
    width: 400px;
    padding: 0 30px;
    margin: 20px 0;
    text-align: center;
}

.raise-funds-ways-content div.raise-funds-ways-item:not(:last-child) {
    border-right: 2px solid rgba(70, 70, 70, 0.1);
}

.raise-funds-ways-content div.raise-funds-ways-item div {
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.raise-funds-ways-content div.raise-funds-ways-item h3 {
    margin-top: 20px;
    font-size: 27px;
    font-weight: bold;
    color: #3B3B3B;
}

.raise-funds-ways-content div.raise-funds-ways-item p {
    margin-top: 20px;
    font-size: 18px;
    color: #3B3B3B;
}

.start-raise-funds {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.start-raise-funds p {
    margin-top: 25px;
    font-weight: bold;
    font-size: 20px;
}

.nfr-vfr-details .start-raise-funds p {
    margin-top: 17px;
}

.nfr-vfr-details {
    width: 100%;
    margin-top: 20px;
}

.nfr-vfr-details-content {
    justify-content: space-evenly;
}

.nfr-vfr-details-content div.item {
    width: 265px;
    margin: 0 30px;
    text-align: center;
}

.nfr-vfr-details-content div.item:last-child span {
    color: #C11822;
    text-decoration: underline;
    font-weight: bold;
}

.nfr-vfr-details-content div div:nth-child(2) {
    height: 120px;
    border-right: 0;
}

.nfr-vfr-details-content div h2 {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 800;
    color: #3B3B3B;
}

.nfr-vfr-details-content div:last-child h2 {
    padding: 0 30px;
}

.nfr-vfr-details-content div p {
    margin-top: 10px;
    padding: 0 16px;
    font-size: 17px;
}

.nfr-vfr-details .nfr-vfr-details-content .nfr-details-count p {
    width: 28.5px;
    height: 28.5px;
    border-radius: 100%;
    background-color: #BF3936;
    color: #fff;
}

#vfr-nfr-details .modal-dialog {
    max-width: 1342px !important;
    width: 1080px;
    max-height: 69%;
}

#vfr-nfr-details .modal-dialog .modal-content {
    width: 100%;
    padding: 0 0 30px 0;
}

#vfr-nfr-details .modal-dialog .tab-content .tab-pane {
    width: 100%;
}

#vfr-nfr-details .modal-dialog .tab-content .tab-pane:last-child {
    padding: 0 40px;
}

#vfr-nfr-details .modal-dialog .help-choose-bottom {
    padding: 0 15px 0 8px;
}

#vfr-nfr-details .modal-dialog .help-choose-bottom a:first-child {
    margin-right: 22px;
}

#vfr-nfr-details .modal-dialog .help-choose-bottom a {
    width: 205px;
    height: auto;
    margin-top: 0 !important;
    padding-bottom: 4px;
}


#vfr-nfr-details .modal-content {
    padding-top: 0;
}

#vfr-nfr-details .modal-dialog #nav-view-event-tab {
    width: 100%;
    position: absolute;
    top: -83px;
    left: 0;
    border-bottom: 4px #C11822 solid;
}

#vfr-nfr-details .modal-dialog #nav-view-event-tab button {
    width: 348px;
    height: 80px;
    padding: 21px 0;
    margin-right: 0;
    text-align: center;
    text-transform: capitalize;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #EBEBEB;
    color: #383838;
    font-size: 22px;
    font-weight: bold;
    font-family: Montserrat;
}

#vfr-nfr-details .modal-dialog #nav-view-event-tab button:not(:last-child) {
    margin-right: 15px;
}

#vfr-nfr-details .modal-dialog #nav-view-event-tab button.active {
    color: #fff;
    background-color: #C11822;
    border: 0;
}

#vfr-nfr-details .modal-dialog .prm-modal-close {
    position: absolute;
    right: -34px;
    top: -112px;
    color: white;
    cursor: pointer;
    border: none;
    background: transparent;
    padding: 0;
    font-size: 22px;
    margin: 0 5px;
    height: 32px;
    width: 32px;
}

#vfr-nfr-details .modal-dialog .prm-modal-close .fa-xmark {
    position: unset;
    right: unset;
    top: unset;
    font-size: unset;
    color: unset;
    cursor: unset;
    z-index: unset;
}

#vfr-nfr-details .start-raise-funds-btn {
    width: 393px;
    height: auto !important;
    margin-top: 50px;
    padding: 8px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #C11822;
}

.start-nfr {
    text-align: center;
}

.start-nfr p {
    margin-top: 25px;
    font-weight: bold;
    font-size: 20px;
}

.start-nfr a {
    color: #C11822;
}

.start-raise-funds p a {
    color: #C11822 !important;
}

.start-raise-funds-btn {
    width: 211px;
    height: 52px;
    margin-top: 50px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #C11822;
}

.start-raise-funds .get-started-gtm-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.start-nfr-btn {
    width: 393px;
    height: 58px;
    margin-top: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #C11822;
}

.quotations .owl-carousel {
    width: 100%;
    margin: 105px 0 70px;
    background-image: url("/img/virtual-fundraiser/artboard-9-copy-25.png");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 50px 0;
}

.quotations .owl-carousel p {
    font-size: 26px;
    width: 68%;
    text-align: justify;
}

.quotations .owl-carousel .item span {
    width: 68%;
    margin-top: 20px;
    /*margin-bottom: 55px;*/
    font-weight: bold;
    font-size: 20px;
}

.quotations .owl-carousel img {
    width: 98px;
    height: 88px;
    margin-bottom: 50px;
    padding: 25px;
    border-bottom: 1.4px solid rgba(0, 0, 0, 0.55);
}

.quotations .owl-carousel .owl-dots button {
    width: 12.35px;
    height: 12.35px;
    background: gray;
    border-radius: 100%;
}

.quotations .owl-carousel .owl-dots button:focus {
    outline: solid 1px black;
}

.quotations .owl-carousel .owl-dots button:not(:last-child) {
    margin-right: 13px;
}

.quotations .owl-carousel .owl-dots button.active {
    background: black;
}

table.nfr-vfr-comparison {
    border: 1px solid rgba(112, 112, 112, 0.2);
    margin-top: 50px;
    margin-bottom: 15px;
}
table.nfr-vfr-comparison thead tr th:first-child,
table.nfr-vfr-comparison tbody tr td:first-child{
    text-align: left;
}

table.nfr-vfr-comparison tbody tr:nth-child(odd) {
    background: #F8F8F8;
}


table.nfr-vfr-comparison tbody tr td, table.nfr-vfr-comparison thead tr th {
    font-size: 15px;
    border: 1px solid rgba(112, 112, 112, 0.2);
    padding: 15px;
}

table.nfr-vfr-comparison tbody tr td:not(:first-child), table.nfr-vfr-comparison thead tr th:not(:first-child) {
    text-align: center;
}

table.nfr-vfr-comparison td {
    font-size: 17px;
}

table.nfr-vfr-comparison thead tr th {
    color: #C11822;
    font-weight: bold;
    font-size: 17px;
}

#help-choose-view div:last-child p {
    font-size: 18px;
    font-weight: bold;
}

#help-choose-view div:last-child button {
    width: 190px;
    height: 58px;
    font-size: 20px;
    font-weight: bold;
}

.modal-content.accordion-wrapper {
    display: none;
}

.accordion .nav-view-event-tabContent-accordion .item.expanded .body {
    background-color: #fff !important;
}


@media (max-width: 1580px) {
    #vfr-nfr-details .modal-dialog #nav-view-event-tab button {
        padding: 21px 1%;
        width: calc(100% / 3 - 15px);
    }

    #vfr-nfr-details .modal-dialog {
        max-width: 1342px !important;
        width: 75%;
        max-height: 69%;
    }

    .community-impact-container {
        background-position: 4% 13%, 96% 13%;
    }

    .quotations .owl-carousel p {
        font-size: 20px;
    }
}

@media (max-width: 1279px) {
    .fundraiser-types .box {
        margin-right: 10px;
    }

    /*.quotations .owl-carousel p {*/
    /*    text-align: justify;*/
    /*}*/
    .raise-funds-ways-content div.raise-funds-ways-item {
        border-right: 0;
    }

    .community-impact-container {
        background-position: 1% 1%, 99% 1%;
    }
}

@media (max-width: 991px) {
    .fundraisers {
        padding: 0 0 28px 0;
    }

    .fundraiser-types .box {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .fundraiser-types .box:last-child {
        margin-top: 0;
    }

    .community-impact-container .community-impact-content li:not(li:last-child) {
        border-right: 0 !important;
    }

    .raise-funds-ways-content div.raise-funds-ways-item:nth-child(2) {
        border-right: 0 !important;
    }

    .community-impact-container {
        background-size: 90px;
    }

    .community-impact-container .community-impact-content li div {
        width: 157px;
        height: 2px;
        background-color: #FFCC5E;
        margin-top: 50px;
        margin-bottom: 50px;
        justify-self: center;
    }

    #vfr-nfr-details .modal-dialog #nav-view-event-tab button {
        font-size: 19px;
    }

}

@media (max-width: 767px) {
    header {
        margin-bottom: 0;
    }

    .fundraisers-tittle h1, .community-impact-title, .raise-funds-ways-title {
        font-size: 39px !important;
        padding: 0 25px;
    }

    .community-impact-container h2.community-impact-title {
        line-height: 1.3;
    }

    .fundraisers .box {
        width: 90%;
        margin-left: 0 !important;
    }

    .fundraisers .box h2 {
        font-size: 25px;
    }

    h2.raise-funds-ways-title {
        width: 78%;
        margin-top: 0;
        margin-bottom: 0;
    }

    .raise-funds-ways-content div.raise-funds-ways-item {
        width: 100% !important;
        margin: 0 15px 20px 15px;
        padding: 30px 34px;
        border-right: 0 !important;
    }

    .raise-funds-ways-content div.raise-funds-ways-item:not(:last-child) {
        border-bottom: 2px solid rgba(70, 70, 70, 0.1);
    }

    .raise-funds-ways-content div.raise-funds-ways-item:nth-child(2) {
        border-right: 0 !important;
    }

    .community-impact-container .community-impact-content li:nth-child(2) div {
        display: inherit;
    }

    .raise-funds-ways-content div.raise-funds-ways-item h3 {
        padding: 0 25px;
    }

    .fundraiser-types .box .about-fundraiser-btn {
        width: 221px;
    }

    .fundraiser-types .box .about-fundraiser-btn.vfr-btn {
        width: 280px;
    }

    /*.fundraiser-types .box .fundraiser-pros-list {*/
    /*    align-self: flex-start;*/
    /*}*/
    .fundraiser-types .box .fundraiser-pros-list li {
        margin-right: 0;
    }

    .quotations .owl-carousel {
        margin-top: 50px;
    }

    .quotations .owl-carousel p {
        padding: 0 15px;
    }

    .quotations .owl-carousel p, .quotations .owl-carousel span {
        font-size: 18px;
        width: 85%;
    }

    .start-raise-funds {
        width: 100%;
    }

    .start-raise-funds p {
        margin-bottom: 40px !important;
        padding: 0 118px !important;
    }

    .start-raise-funds-btn {
        margin-top: 0;
        line-height: 1.6;

    }

    .community-impact-container ul.community-impact-content {
        padding-left: 0;
        margin-top: 0;
    }


    .community-impact-content li {
        border-right: 0 !important;
        text-align: center;
        padding: 30px;
    }

    .community-impact-content li:nth-child(2) div {
        align-self: center;
    }

    .community-impact-container .community-impact-content li, .events-hosted {
        margin: 0 !important;
    }

    .community-impact-container .community-impact {
        padding-bottom: 50px;
    }

    .nfr-vfr-details-content {
        justify-content: space-around;
    }

    .nfr-vfr-details .nfr-vfr-details-container {
        justify-content: flex-start;
        align-items: flex-start;
    }


    #vfr-nfr-details .modal-dialog {
        width: 99%;
        margin: 0;
    }

    #vfr-nfr-details .modal-dialog .modal-content {
        justify-content: center;
        align-items: center;
    }

    table.nfr-vfr-comparison tbody tr td, table.nfr-vfr-comparison thead tr th {
        vertical-align: middle;
    }

    table.nfr-vfr-comparison tbody tr td:first-child {
        font-size: 14px;
        line-height: 1.6;
    }

    table.nfr-vfr-comparison tbody tr td:first-child, table.nfr-vfr-comparison thead tr th {
        text-align: start;
        padding: 5px 8px;
    }

    .nfr-vfr-comparison table tbody tr td:first-child {
        padding: 10px !important;
    }

    .nfr-vfr-comparison table tbody tr td:not(:first-child) {
        padding: 10px 0 !important;
    }

    #vfr-nfr-details .modal-dialog .tab-content .tab-pane:last-child {
        padding: 0;
    }

    #vfr-nfr-details .modal-dialog .help-choose-bottom {
        padding: 0 2px;
    }

    #vfr-nfr-details .modal-dialog .help-choose-bottom div a, #vfr-nfr-details .modal-dialog .help-choose-bottom p {
        font-size: 14px;
        line-height: 1.6;
    }

    #vfr-nfr-details .modal-dialog .help-choose-bottom a.start-raise-funds-btn {
        width: 105px;
        margin-right: 6px;
    }

    #vfr-nfr-details .modal-dialog .help-choose-bottom p {
        width: 25%;
        font-weight: 700;
        margin-left: 6px;
        text-align: left;
    }

    .modal-content.accordion-wrapper {
        display: block;
    }

    .modal-content.accordion-wrapper .prm-modal-close {
        margin-right: 10px;
        margin-top: 10px;
    }

    .modal-content.text-start {
        display: none;
    }

    .modal-content.accordion-wrapper, .accordion-wrapper .questions.add-question, body {
        background-color: #4E4E4E;
    }

    .accordion-wrapper .questions.add-question {
        padding: 50px 0;
        height: 100%;
    }

    section.questions.add-question .accordion .item.expanded .body {
        max-height: 100% !important;
        padding: 5px;
        background-color: #fff !important;
    }

    section.questions .accordion #nav-view-event-tabContent-accordion .item .header {
        height: 80px;
        padding: 21px 0;
        margin-right: 0;
        text-align: center;
        justify-content: center;
        align-items: center;
        text-transform: capitalize;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        background-color: #C11822;
        font-size: 22px;
        font-weight: bold;
        font-family: Montserrat;
    }

    section.questions .accordion #nav-view-event-tabContent-accordion .item .header a {
        color: #fff;
        width: 100%;
        margin-left: 40px;
    }

    section.questions .accordion #nav-view-event-tabContent-accordion .item .header svg {
        margin-left: 0;
        margin-right: 20px;
        width: 20px;
        height: 13px;
        justify-self: flex-end;
    }

    section.questions .accordion #nav-view-event-tabContent-accordion .item.expanded .header svg {
        transform: rotate(180deg);
    }

    section.questions .accordion {
        max-width: 97% !important;
    }

    .main-fundraiser-ways a, #vfr-nfr-details a:not(.nav-item.nav-link) {
        white-space: pre-line;
    }

    section.intro.virtual-fundraiser .about-program #fundraiser-intro-video {
        width: 100%;
        margin-top: 50px;
    }

    .fundraiser-types .box {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: left;
    }

    .fundraiser-types .box ul {
        padding: 14px 35px 0 35px !important;
        line-height: 1.6;
    }

    .fundraiser-types .box button {
        width: 67%;
    }

    .help-choose-program-wrapper p {
        text-align: center;
    }

    #vfr-nfr-details .start-raise-funds-btn {
        width: 307px;
    }

    #vfr-nfr-details .modal-dialog .prm-modal-close {
        top: 15px;
        right: 0;
    }

    .nfr-vfr-comparison thead tr th:nth-child(2), .nfr-vfr-comparison thead tr th:last-child{
        width: 31%;
    }

    table.nfr-vfr-comparison thead tr th span.hyphen {
        display: none!important;
    }



}

@media (max-width: 419px) {
    section.fund-intro .about-program .caption h1 span {
        font-size: 29px;
    }

    #fund-info-modal.modal.common-modal .modal-dialog img {
        width: 100%;
    }

    #fund-info-modal.modal.common-modal .modal-dialog {
        min-width: 90%;
    }

    section.fund-explore p {
        max-width: 90%;
    }

    section.fund-explore .info {
        text-align: center;
    }

    .fundraiser-types .box .fundraiser-pros-list li {
        justify-content: flex-start;
    }

    .quotations .owl-carousel p {
        text-align: inherit;
    }

    .nfr-vfr-comparison {
        word-break: break-word;
        hyphens: manual;
    }

    table.nfr-vfr-comparison tbody tr td, table.nfr-vfr-comparison thead tr th {
        font-size: 15px;
    }

    table.nfr-vfr-comparison thead tr th span.hyphen {
        display: inline!important;
    }


    #vfr-nfr-details .modal-dialog .help-choose-bottom p {
        width: 100%;
    }

    .fundraisers .box.help-choose-program-wrapper {
        padding: 30px 20px;
    }


}